# Copyright (C) 2026 VWThemes
# This file is distributed under the GNU General Public License v3.0.
msgid ""
msgstr ""
"Project-Id-Version: Real Estate Developer 0.4.1\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/real-estate-developer\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-04-08T10:21:30+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: real-estate-developer\n"

#. Theme Name of the theme
#: style.css
#: functions.php:120
#: functions.php:123
#: inc/getstart/getstart.php:5
#: inc/getstart/getstart.php:6
#: inc/getstart/getstart.php:67
msgid "Real Estate Developer"
msgstr ""

#. Theme URI of the theme
#: style.css
#: functions.php:569
msgid "https://www.vwthemes.com/products/real-estate-developer-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "The Real Estate Developer WordPress Theme is a robust and professionally crafted website template tailored specifically for real estate professionals, including developers, agencies, brokers, consultants, and agents. Whether you're handling residential, commercial, industrial, luxury, or investment properties, this theme serves as an ideal platform to showcase and manage property listings, homes for sale or rent, and various real estate projects like gated communities and turnkey developments. With its modern design elements and clean coding, the theme ensures intuitive navigation, property grids, a filterable property search, and striking full-width banners for open house events or video tours. Visually appealing, it features elegant layouts, interactive maps, virtual tour integration, property image galleries, and essential photography tools to enhance client exploration of listings. Additionally, this theme is optimized for real estate SEO, includes a blog and property news section, and seamlessly integrates with CRM tools for lead generation. Users can efficiently manage property documents, mortgage calculators, contact forms, and financing options. Perfect for launching a real estate marketing platform, realtor network portal, or property showcase website, it is also compatible with the Estatik Real Estate Plugin, providing a comprehensive solution for professional property marketing and management in both architecture and construction sectors."
msgstr ""

#. Author of the theme
#: style.css
msgid "VWThemes"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.vwthemes.com/"
msgstr ""

#: 404.php:13
#: inc/customizer.php:2625
msgid "404 Not Found"
msgstr ""

#: 404.php:14
#: inc/customizer.php:2639
msgid "Looks like you have taken a wrong turn, Dont worry, it happens to the best of us."
msgstr ""

#: 404.php:17
#: inc/customizer.php:2652
msgid "Go Back"
msgstr ""

#. translators: %s: post title
#: comments.php:30
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:35
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:70
msgid "Comments are closed."
msgstr ""

#: comments.php:77
#: inc/customizer.php:2237
msgid "Leave a Reply"
msgstr ""

#: comments.php:78
#: inc/customizer.php:2251
msgid "Post Comment"
msgstr ""

#: footer.php:14
msgid "Footer"
msgstr ""

#: footer.php:47
msgid "firstwidget"
msgstr ""

#: footer.php:48
#: sidebar.php:12
msgid "Search"
msgstr ""

#: footer.php:57
msgid "secondwidget"
msgstr ""

#: footer.php:58
#: sidebar.php:16
msgid "Archives"
msgstr ""

#: footer.php:69
msgid "thirdwidget"
msgstr ""

#: footer.php:70
#: sidebar.php:22
msgid "Meta"
msgstr ""

#: footer.php:83
msgid "fourthwidget"
msgstr ""

#: footer.php:84
#: sidebar.php:30
msgid "Categories"
msgstr ""

#: footer.php:100
msgid "By VWThemes"
msgstr ""

#: footer.php:107
#: footer.php:109
#: footer.php:111
msgid "Scroll Up"
msgstr ""

#: functions.php:56
msgid "Primary Menu"
msgstr ""

#: functions.php:111
msgid "🎉 Welcome to VW Themes,"
msgstr ""

#: functions.php:112
msgid "You are now using the Real Estate Developer, a beautifully designed theme to kickstart your website."
msgstr ""

#: functions.php:113
msgid "To help you get started quickly, use the options below:"
msgstr ""

#: functions.php:114
msgid "DEMO IMPORT"
msgstr ""

#: functions.php:115
msgid "VIEW DEMO"
msgstr ""

#: functions.php:116
msgid "UPGRADE TO PRO"
msgstr ""

#: functions.php:117
msgid "BUNDLE OF 485+ THEMES"
msgstr ""

#: functions.php:135
msgid "Blog Sidebar"
msgstr ""

#: functions.php:136
msgid "Appears on blog page sidebar"
msgstr ""

#: functions.php:145
msgid "Page Sidebar"
msgstr ""

#: functions.php:146
#: functions.php:156
msgid "Appears on page sidebar"
msgstr ""

#: functions.php:155
msgid "Sidebar 3"
msgstr ""

#: functions.php:165
msgid "Footer Navigation 1"
msgstr ""

#: functions.php:166
msgid "Appears on footer 1"
msgstr ""

#: functions.php:175
msgid "Footer Navigation 2"
msgstr ""

#: functions.php:176
msgid "Appears on footer 2"
msgstr ""

#: functions.php:185
msgid "Footer Navigation 3"
msgstr ""

#: functions.php:186
msgid "Appears on footer 3"
msgstr ""

#: functions.php:195
msgid "Footer Navigation 4"
msgstr ""

#: functions.php:196
msgid "Appears on footer 4"
msgstr ""

#: functions.php:205
msgid "Shop Page Sidebar"
msgstr ""

#: functions.php:206
msgid "Appears on shop page"
msgstr ""

#: functions.php:215
msgid "Single Product Sidebar"
msgstr ""

#: functions.php:216
msgid "Appears on single product page"
msgstr ""

#: functions.php:225
msgid "Footer Social Icon"
msgstr ""

#: functions.php:226
msgid "Appears on footer"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: functions.php:544
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: functions.php:560
msgid "https://preview.vwthemesdemo.com/docs/free-real-estate-developer/"
msgstr ""

#: functions.php:561
msgid "https://wordpress.org/support/theme/real-estate-developer/"
msgstr ""

#: functions.php:562
msgid "https://wordpress.org/support/theme/real-estate-developer/reviews/"
msgstr ""

#: functions.php:563
msgid "https://www.vwthemes.com/products/property-developer-wordpress-theme"
msgstr ""

#: functions.php:564
msgid "https://www.vwthemes.net/real-estate-developer-pro/"
msgstr ""

#: functions.php:565
msgid "https://preview.vwthemesdemo.com/docs/real-estate-developer-pro/"
msgstr ""

#: functions.php:566
msgid "https://www.vwthemes.com/faqs/"
msgstr ""

#: functions.php:567
msgid "https://developer.wordpress.org/themes/advanced-topics/child-themes/"
msgstr ""

#: functions.php:568
msgid "https://www.vwthemes.com/contact/"
msgstr ""

#: functions.php:570
msgid "https://www.vwthemes.com/products/wp-theme-bundle"
msgstr ""

#: functions.php:571
msgid "https://preview.vwthemesdemo.com/docs/theme-bundle/"
msgstr ""

#: functions.php:575
msgid "Real Estate Developer WordPress Theme"
msgstr ""

#: header.php:30
msgid "Skip to content"
msgstr ""

#: image.php:32
#: image.php:59
#: image.php:85
#: image.php:161
#: image.php:188
#: single.php:40
#: single.php:67
#: single.php:93
#: single.php:120
#: single.php:147
msgid "Previous page"
msgstr ""

#: image.php:33
#: image.php:60
#: image.php:86
#: image.php:162
#: image.php:189
#: single.php:41
#: single.php:68
#: single.php:94
#: single.php:121
#: single.php:148
msgid "Next page"
msgstr ""

#: image.php:34
#: image.php:61
#: image.php:87
#: image.php:163
#: image.php:190
#: single.php:42
#: single.php:69
#: single.php:95
#: single.php:122
#: single.php:149
msgid "Page"
msgstr ""

#: inc/customizer.php:40
msgid "Frontpage Options"
msgstr ""

#: inc/customizer.php:46
msgid "Menus Settings"
msgstr ""

#: inc/customizer.php:55
msgid "Menus Font Size"
msgstr ""

#: inc/customizer.php:56
#: inc/customizer.php:183
#: inc/customizer.php:981
#: inc/customizer.php:1080
#: inc/customizer.php:1137
#: inc/customizer.php:1151
#: inc/customizer.php:1179
#: inc/customizer.php:1491
#: inc/customizer.php:1505
#: inc/customizer.php:1691
#: inc/customizer.php:1730
#: inc/customizer.php:1744
#: inc/customizer.php:1758
#: inc/customizer.php:2704
#: inc/customizer.php:2718
#: inc/customizer.php:2732
#: inc/customizer.php:2746
#: inc/customizer.php:2942
#: inc/customizer.php:2956
#: inc/customizer.php:3020
#: inc/customizer.php:3034
#: inc/customizer.php:3048
#: inc/customizer.php:3077
#: inc/customizer.php:3091
#: inc/logo/logo-resizer.php:41
#: inc/logo/logo-resizer.php:54
#: inc/logo/logo-resizer.php:67
#: inc/logo/logo-resizer.php:81
#: inc/logo/logo-resizer.php:106
#: inc/logo/logo-resizer.php:143
msgid "Enter a value in pixels. Example:20px"
msgstr ""

#: inc/customizer.php:58
#: inc/customizer.php:185
#: inc/customizer.php:983
#: inc/customizer.php:1082
#: inc/customizer.php:1139
#: inc/customizer.php:1153
#: inc/customizer.php:1167
#: inc/customizer.php:1181
#: inc/customizer.php:1493
#: inc/customizer.php:1507
#: inc/customizer.php:1613
#: inc/customizer.php:1693
#: inc/customizer.php:1732
#: inc/customizer.php:1746
#: inc/customizer.php:1760
#: inc/customizer.php:2706
#: inc/customizer.php:2720
#: inc/customizer.php:2734
#: inc/customizer.php:2748
#: inc/customizer.php:2944
#: inc/customizer.php:2958
#: inc/customizer.php:3022
#: inc/customizer.php:3036
#: inc/customizer.php:3050
#: inc/customizer.php:3079
#: inc/customizer.php:3093
#: inc/logo/logo-resizer.php:43
#: inc/logo/logo-resizer.php:56
#: inc/logo/logo-resizer.php:69
#: inc/logo/logo-resizer.php:83
#: inc/logo/logo-resizer.php:108
#: inc/logo/logo-resizer.php:145
msgid "10px"
msgstr ""

#: inc/customizer.php:71
msgid "Menus Font Weight"
msgstr ""

#: inc/customizer.php:74
#: inc/customizer.php:889
msgid "100"
msgstr ""

#: inc/customizer.php:75
#: inc/customizer.php:890
msgid "200"
msgstr ""

#: inc/customizer.php:76
#: inc/customizer.php:891
msgid "300"
msgstr ""

#: inc/customizer.php:77
#: inc/customizer.php:892
msgid "400"
msgstr ""

#: inc/customizer.php:78
#: inc/customizer.php:893
msgid "500"
msgstr ""

#: inc/customizer.php:79
#: inc/customizer.php:894
msgid "600"
msgstr ""

#: inc/customizer.php:80
#: inc/customizer.php:895
msgid "700"
msgstr ""

#: inc/customizer.php:81
#: inc/customizer.php:896
msgid "800"
msgstr ""

#: inc/customizer.php:82
#: inc/customizer.php:897
msgid "900"
msgstr ""

#: inc/customizer.php:94
msgid "Menu Item Hover Style"
msgstr ""

#: inc/customizer.php:96
#: inc/customizer.php:1425
msgid "None"
msgstr ""

#: inc/customizer.php:97
#: inc/customizer.php:1426
msgid "Zoom In"
msgstr ""

#: inc/customizer.php:106
msgid "Menus Color"
msgstr ""

#: inc/customizer.php:115
msgid "Menus Hover Color"
msgstr ""

#: inc/customizer.php:124
msgid "Sub Menus Color"
msgstr ""

#: inc/customizer.php:133
msgid "Sub Menus Hover Color"
msgstr ""

#: inc/customizer.php:139
#: inc/getstart/getstart.php:104
msgid "Header"
msgstr ""

#: inc/customizer.php:148
#: inc/customizer.php:262
msgid "Add Button URL"
msgstr ""

#: inc/customizer.php:159
#: inc/customizer.php:250
msgid "Add Button Icon"
msgstr ""

#: inc/customizer.php:173
msgid "Sticky Header"
msgstr ""

#: inc/customizer.php:182
msgid "Sticky Header Padding"
msgstr ""

#: inc/customizer.php:193
#: inc/getstart/getstart.php:218
msgid "Banner Settings"
msgstr ""

#: inc/customizer.php:195
msgid "For more options of Banner  section </br> <a class=\"go-pro-btn\" target=\"blank\" href=\"https://www.vwthemes.com/products/property-developer-wordpress-theme\">GET PRO</a>"
msgstr ""

#: inc/customizer.php:204
msgid "Show / Hide Banner Section"
msgstr ""

#: inc/customizer.php:213
msgid "Banner Title"
msgstr ""

#: inc/customizer.php:216
msgid "Find Your Dream Home – Explore the Properties Today!"
msgstr ""

#: inc/customizer.php:226
msgid "Banner Text"
msgstr ""

#: inc/customizer.php:236
#: inc/customizer.php:1676
#: inc/customizer.php:2022
#: inc/customizer.php:2410
#: inc/customizer.php:2650
msgid "Add Button Text"
msgstr ""

#: inc/customizer.php:241
msgid "Explore Properties"
msgstr ""

#: inc/customizer.php:273
#: inc/customizer.php:377
msgid "Add Image"
msgstr ""

#: inc/customizer.php:275
msgid "Use a transparent image with dimensions of 555×440 pixels."
msgstr ""

#: inc/customizer.php:284
msgid "Show / Hide Banner Video"
msgstr ""

#: inc/customizer.php:294
msgid "Add Video Background Image"
msgstr ""

#: inc/customizer.php:296
msgid "Image Size (500px × 175px)."
msgstr ""

#: inc/customizer.php:304
msgid "Add Video Button URL"
msgstr ""

#: inc/customizer.php:305
msgid "Add embed link"
msgstr ""

#: inc/customizer.php:317
msgid "Add Video Button Icon"
msgstr ""

#: inc/customizer.php:329
msgid "Add Phone Background Image"
msgstr ""

#: inc/customizer.php:331
msgid "Image Size (180px × 200px)."
msgstr ""

#: inc/customizer.php:339
msgid "Add Phone Icon"
msgstr ""

#: inc/customizer.php:351
msgid "Phone Title"
msgstr ""

#: inc/customizer.php:354
msgid "Request a call"
msgstr ""

#: inc/customizer.php:364
msgid "Add Phone Number"
msgstr ""

#: inc/customizer.php:366
msgid "+12 3456789123"
msgstr ""

#: inc/customizer.php:379
msgid "Use a transparent image with dimensions of 180×180 pixels."
msgstr ""

#: inc/customizer.php:384
msgid "Find Search Section"
msgstr ""

#: inc/customizer.php:385
#: inc/customizer.php:415
#: inc/customizer.php:445
#: inc/customizer.php:475
#: inc/customizer.php:505
#: inc/customizer.php:535
#: inc/customizer.php:565
#: inc/customizer.php:638
#: inc/customizer.php:668
#: inc/customizer.php:698
#: inc/customizer.php:728
#: inc/customizer.php:758
#: inc/customizer.php:788
msgid "<p class=\"premium-opt\">Premium Theme Features</p>"
msgstr ""

#: inc/customizer.php:395
msgid ""
"<p>1. More options for find search section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for find search section.</p>"
msgstr ""

#: inc/customizer.php:414
msgid "Counter Section"
msgstr ""

#: inc/customizer.php:425
msgid ""
"<p>1. More options for counter section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for counter section.</p>"
msgstr ""

#: inc/customizer.php:444
msgid "Featured Property Section"
msgstr ""

#: inc/customizer.php:455
msgid ""
"<p>1. More options for featured property section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for featured property section.</p>"
msgstr ""

#: inc/customizer.php:474
msgid "Why Choose Section"
msgstr ""

#: inc/customizer.php:485
msgid ""
"<p>1. More options for why choose section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for why choose section.</p>"
msgstr ""

#: inc/customizer.php:504
msgid "List Banner Section"
msgstr ""

#: inc/customizer.php:515
msgid ""
"<p>1. More options for list banner section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for list banner section.</p>"
msgstr ""

#: inc/customizer.php:534
msgid "Consult Banner Section"
msgstr ""

#: inc/customizer.php:545
msgid ""
"<p>1. More options for consult banner section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for consult banner section.</p>"
msgstr ""

#: inc/customizer.php:564
msgid "Property Category Section"
msgstr ""

#: inc/customizer.php:575
msgid ""
"<p>1. More options for property category section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for property category section.</p>"
msgstr ""

#: inc/customizer.php:594
msgid "Category Section"
msgstr ""

#: inc/customizer.php:596
msgid "For more options of Category  section </br> <a class=\"go-pro-btn\" target=\"blank\" href=\"https://www.vwthemes.com/products/property-developer-wordpress-theme\">GET PRO</a>"
msgstr ""

#: inc/customizer.php:605
msgid "Show / Hide Category Section"
msgstr ""

#: inc/customizer.php:615
msgid "Add Section Title"
msgstr ""

#: inc/customizer.php:617
msgid "Categories Listing"
msgstr ""

#: inc/customizer.php:628
msgid "Add Section text"
msgstr ""

#: inc/customizer.php:630
msgid "Showcase the finest top listings and premium properties for exclusive buyers."
msgstr ""

#: inc/customizer.php:637
msgid "Offer Banner Section"
msgstr ""

#: inc/customizer.php:648
msgid ""
"<p>1. More options for offer banner section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for offer banner section.</p>"
msgstr ""

#: inc/customizer.php:667
msgid "Mortgage Calculator Section"
msgstr ""

#: inc/customizer.php:678
msgid ""
"<p>1. More options for mortgage calculator section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for mortgage calculator section.</p>"
msgstr ""

#: inc/customizer.php:697
msgid "Team Section"
msgstr ""

#: inc/customizer.php:708
msgid ""
"<p>1. More options for team section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for team section.</p>"
msgstr ""

#: inc/customizer.php:727
msgid "Property Details Section"
msgstr ""

#: inc/customizer.php:738
msgid ""
"<p>1. More options for property details section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for property details section.</p>"
msgstr ""

#: inc/customizer.php:757
msgid "Gallery Section"
msgstr ""

#: inc/customizer.php:768
msgid ""
"<p>1. More options for gallery section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for gallery section.</p>"
msgstr ""

#: inc/customizer.php:787
msgid "Contact Section"
msgstr ""

#: inc/customizer.php:798
msgid ""
"<p>1. More options for contact section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for contact section.</p>"
msgstr ""

#: inc/customizer.php:817
msgid "Footer Settings"
msgstr ""

#: inc/customizer.php:819
msgid "For more options of Footer  section </br> <a class=\"go-pro-btn\" target=\"blank\" href=\"https://www.vwthemes.com/products/property-developer-wordpress-theme\">GET PRO</a>"
msgstr ""

#: inc/customizer.php:828
msgid "Show / Hide Footer"
msgstr ""

#: inc/customizer.php:838
msgid "Footer Heading Font Size"
msgstr ""

#: inc/customizer.php:853
msgid "Heading Letter Spacing"
msgstr ""

#: inc/customizer.php:870
msgid "Heading Text Transform"
msgstr ""

#: inc/customizer.php:872
#: inc/customizer.php:1797
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:873
#: inc/customizer.php:1798
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:874
#: inc/customizer.php:1799
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:886
msgid "Heading Font Weight"
msgstr ""

#: inc/customizer.php:906
msgid "Footer style"
msgstr ""

#: inc/customizer.php:911
msgid "Style 1"
msgstr ""

#: inc/customizer.php:912
msgid "Style 2"
msgstr ""

#: inc/customizer.php:913
msgid "Style 3"
msgstr ""

#: inc/customizer.php:914
msgid "Style 4"
msgstr ""

#: inc/customizer.php:915
msgid "Style 5"
msgstr ""

#: inc/customizer.php:924
msgid "Footer Background Color"
msgstr ""

#: inc/customizer.php:933
msgid "Footer Background Image"
msgstr ""

#: inc/customizer.php:944
msgid "Footer Image Position"
msgstr ""

#: inc/customizer.php:947
msgid "Top Left"
msgstr ""

#: inc/customizer.php:948
msgid "Top"
msgstr ""

#: inc/customizer.php:949
msgid "Top Right"
msgstr ""

#: inc/customizer.php:950
#: inc/customizer.php:999
#: inc/customizer.php:1015
#: inc/customizer.php:1248
#: inc/customizer.php:3066
msgid "Left"
msgstr ""

#: inc/customizer.php:951
#: inc/customizer.php:1000
#: inc/customizer.php:1016
#: inc/customizer.php:1250
msgid "Center"
msgstr ""

#: inc/customizer.php:952
#: inc/customizer.php:1001
#: inc/customizer.php:1017
#: inc/customizer.php:1249
#: inc/customizer.php:3067
msgid "Right"
msgstr ""

#: inc/customizer.php:953
msgid "Bottom Left"
msgstr ""

#: inc/customizer.php:954
msgid "Bottom"
msgstr ""

#: inc/customizer.php:955
msgid "Bottom Right"
msgstr ""

#: inc/customizer.php:966
msgid "Footer Background Attatchment"
msgstr ""

#: inc/customizer.php:968
msgid "fixed"
msgstr ""

#: inc/customizer.php:969
msgid "scroll"
msgstr ""

#: inc/customizer.php:980
msgid "Footer Top Bottom Padding"
msgstr ""

#: inc/customizer.php:996
msgid "Footer Widget Heading"
msgstr ""

#: inc/customizer.php:1012
msgid "Footer Widget Content"
msgstr ""

#: inc/customizer.php:1032
msgid "Copyright Text"
msgstr ""

#: inc/customizer.php:1034
msgid "Copyright 2025, ....."
msgstr ""

#: inc/customizer.php:1046
msgid "Show / Hide Copyright"
msgstr ""

#: inc/customizer.php:1056
msgid "Copyright Alignment"
msgstr ""

#: inc/customizer.php:1070
msgid "Copyright Background Color"
msgstr ""

#: inc/customizer.php:1079
msgid "Copyright Font Size"
msgstr ""

#: inc/customizer.php:1094
msgid "Show / Hide Scroll to Top"
msgstr ""

#: inc/customizer.php:1110
msgid "Scroll To Top"
msgstr ""

#: inc/customizer.php:1124
msgid "Add Scroll to Top Icon"
msgstr ""

#: inc/customizer.php:1136
#: inc/customizer.php:2703
msgid "Icon Font Size"
msgstr ""

#: inc/customizer.php:1150
msgid "Icon Top Bottom Padding"
msgstr ""

#: inc/customizer.php:1164
#: inc/customizer.php:2731
msgid "Icon Width"
msgstr ""

#: inc/customizer.php:1165
#: inc/customizer.php:1611
msgid "Enter a value in pixels Example:20px"
msgstr ""

#: inc/customizer.php:1178
#: inc/customizer.php:2745
msgid "Icon Height"
msgstr ""

#: inc/customizer.php:1193
msgid "Icon Border Radius"
msgstr ""

#: inc/customizer.php:1209
msgid "Show / Hide Sticky Copyright"
msgstr ""

#: inc/customizer.php:1218
msgid "Social Icon Font Size"
msgstr ""

#: inc/customizer.php:1235
msgid "Show / Hide Footer Social Icon"
msgstr ""

#: inc/customizer.php:1245
msgid "Social Icon Alignment "
msgstr ""

#: inc/customizer.php:1256
msgid "Blog Post Settings"
msgstr ""

#: inc/customizer.php:1263
msgid "Post Settings"
msgstr ""

#: inc/customizer.php:1280
msgid "Blog Post Layouts"
msgstr ""

#: inc/customizer.php:1294
msgid "Post Sidebar Layout"
msgstr ""

#: inc/customizer.php:1295
msgid "Here you can change the sidebar layout for posts. "
msgstr ""

#: inc/customizer.php:1298
#: inc/customizer.php:2517
#: inc/customizer.php:2867
#: inc/customizer.php:2896
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:1299
#: inc/customizer.php:2518
#: inc/customizer.php:2868
#: inc/customizer.php:2897
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:1300
#: inc/customizer.php:2519
msgid "One Column"
msgstr ""

#: inc/customizer.php:1301
msgid "Three Columns"
msgstr ""

#: inc/customizer.php:1302
msgid "Four Columns"
msgstr ""

#: inc/customizer.php:1303
msgid "Grid Layout"
msgstr ""

#: inc/customizer.php:1313
#: inc/customizer.php:1925
#: inc/customizer.php:2042
#: inc/customizer.php:2283
msgid "Add Post Date Icon"
msgstr ""

#: inc/customizer.php:1326
#: inc/customizer.php:1915
#: inc/customizer.php:2296
msgid "Show / Hide Post Date"
msgstr ""

#: inc/customizer.php:1336
#: inc/customizer.php:1948
#: inc/customizer.php:2065
#: inc/customizer.php:2306
msgid "Add Author Icon"
msgstr ""

#: inc/customizer.php:1349
#: inc/customizer.php:1938
#: inc/customizer.php:2078
#: inc/customizer.php:2319
msgid "Show / Hide Author"
msgstr ""

#: inc/customizer.php:1359
#: inc/customizer.php:1971
#: inc/customizer.php:2088
#: inc/customizer.php:2329
msgid "Add Comments Icon"
msgstr ""

#: inc/customizer.php:1372
#: inc/customizer.php:1961
#: inc/customizer.php:2101
#: inc/customizer.php:2365
msgid "Show / Hide Comments"
msgstr ""

#: inc/customizer.php:1382
#: inc/customizer.php:1994
#: inc/customizer.php:2111
#: inc/customizer.php:2352
msgid "Add Time Icon"
msgstr ""

#: inc/customizer.php:1395
#: inc/customizer.php:1984
#: inc/customizer.php:2124
#: inc/customizer.php:2342
msgid "Show / Hide Time"
msgstr ""

#: inc/customizer.php:1405
#: inc/customizer.php:1905
#: inc/customizer.php:2375
msgid "Show / Hide Featured Image"
msgstr ""

#: inc/customizer.php:1421
msgid "Featured Image Hover Effect"
msgstr ""

#: inc/customizer.php:1427
msgid "Zoom Out"
msgstr ""

#: inc/customizer.php:1428
msgid "Scale"
msgstr ""

#: inc/customizer.php:1429
msgid "Grayscale"
msgstr ""

#: inc/customizer.php:1430
msgid "Blur"
msgstr ""

#: inc/customizer.php:1431
msgid "Bright"
msgstr ""

#: inc/customizer.php:1432
msgid "Sepia"
msgstr ""

#: inc/customizer.php:1433
msgid "Translate"
msgstr ""

#: inc/customizer.php:1444
msgid "Featured Image Border Radius"
msgstr ""

#: inc/customizer.php:1460
msgid "Featured Image Box Shadow"
msgstr ""

#: inc/customizer.php:1477
msgid "Blog Post Featured Image Dimension"
msgstr ""

#: inc/customizer.php:1480
#: inc/customizer.php:2161
msgid "Default"
msgstr ""

#: inc/customizer.php:1481
msgid "Custom Image Size"
msgstr ""

#: inc/customizer.php:1490
msgid "Featured Image Custom Width"
msgstr ""

#: inc/customizer.php:1504
msgid "Featured Image Custom Height"
msgstr ""

#: inc/customizer.php:1521
msgid "Excerpt length"
msgstr ""

#: inc/customizer.php:1537
#: inc/customizer.php:1893
#: inc/customizer.php:2186
#: inc/customizer.php:2384
msgid "Add Meta Separator"
msgstr ""

#: inc/customizer.php:1538
#: inc/customizer.php:1894
#: inc/customizer.php:2187
#: inc/customizer.php:2385
msgid "Add the seperator for meta box. Example: \"|\", \"/\", etc."
msgstr ""

#: inc/customizer.php:1550
msgid "Post Content"
msgstr ""

#: inc/customizer.php:1553
#: inc/customizer.php:2441
msgid "Content"
msgstr ""

#: inc/customizer.php:1554
#: inc/customizer.php:2442
msgid "Excerpt"
msgstr ""

#: inc/customizer.php:1555
#: inc/customizer.php:2443
msgid "No Content"
msgstr ""

#: inc/customizer.php:1566
msgid "Display Blog Posts"
msgstr ""

#: inc/customizer.php:1569
#: inc/customizer.php:2400
msgid "Into Blocks"
msgstr ""

#: inc/customizer.php:1570
#: inc/customizer.php:2401
msgid "Without Blocks"
msgstr ""

#: inc/customizer.php:1580
msgid "Show / Hide Blog Pagination"
msgstr ""

#: inc/customizer.php:1592
msgid "Show / Hide Blog Page Border"
msgstr ""

#: inc/customizer.php:1601
msgid "Blog Page Border Color"
msgstr ""

#: inc/customizer.php:1610
msgid "Blog Page Width"
msgstr ""

#: inc/customizer.php:1624
#: inc/customizer.php:2423
msgid "Add Excerpt Suffix"
msgstr ""

#: inc/customizer.php:1626
#: inc/customizer.php:2425
msgid "[...]"
msgstr ""

#: inc/customizer.php:1639
msgid "Blog Pagination"
msgstr ""

#: inc/customizer.php:1641
msgid "Numeric"
msgstr ""

#: inc/customizer.php:1642
msgid "Older Posts/Newer Posts"
msgstr ""

#: inc/customizer.php:1654
msgid "First Cap (First Capital Letter)"
msgstr ""

#: inc/customizer.php:1661
msgid "Button Settings"
msgstr ""

#: inc/customizer.php:1672
#: inc/customizer.php:1678
#: inc/customizer.php:2018
#: inc/customizer.php:2024
#: inc/customizer.php:2406
#: inc/customizer.php:2412
#: template-parts/content-audio.php:74
#: template-parts/content-gallery.php:63
#: template-parts/content-image.php:61
#: template-parts/content-image.php:108
#: template-parts/content-image.php:154
#: template-parts/content-video.php:74
#: template-parts/content.php:62
#: template-parts/content.php:110
#: template-parts/content.php:157
#: template-parts/grid-layout.php:64
#: template-parts/related-posts.php:84
msgid "Read More"
msgstr ""

#: inc/customizer.php:1690
msgid "Button Font Size"
msgstr ""

#: inc/customizer.php:1713
msgid "Button Border Radius"
msgstr ""

#: inc/customizer.php:1729
msgid "Button Top Bottom Padding"
msgstr ""

#: inc/customizer.php:1743
msgid "Button Left Right Padding"
msgstr ""

#: inc/customizer.php:1757
msgid "Button Letter Spacing"
msgstr ""

#: inc/customizer.php:1777
msgid "Button Font Weight"
msgstr ""

#: inc/customizer.php:1778
msgid "Enter value between 100 to 900. Example: 400, 600"
msgstr ""

#: inc/customizer.php:1795
msgid "Button Text Transform"
msgstr ""

#: inc/customizer.php:1811
msgid "Button Hover Effect"
msgstr ""

#: inc/customizer.php:1814
msgid "Pulse"
msgstr ""

#: inc/customizer.php:1815
msgid "RubberBand"
msgstr ""

#: inc/customizer.php:1816
msgid "Swing"
msgstr ""

#: inc/customizer.php:1817
msgid "Tada"
msgstr ""

#: inc/customizer.php:1818
msgid "Jello"
msgstr ""

#: inc/customizer.php:1819
msgid "Disabled"
msgstr ""

#: inc/customizer.php:1825
msgid "Related Posts Settings"
msgstr ""

#: inc/customizer.php:1841
#: inc/customizer.php:1852
msgid "Related Post"
msgstr ""

#: inc/customizer.php:1850
msgid "Add Related Post Title"
msgstr ""

#: inc/customizer.php:1863
msgid "Add Related Post Count"
msgstr ""

#: inc/customizer.php:1865
#: inc/getstart/getstart.php:224
msgid "3"
msgstr ""

#: inc/customizer.php:1877
msgid "Related Posts Excerpt length"
msgstr ""

#: inc/customizer.php:2007
msgid "Related post Image Box Shadow"
msgstr ""

#: inc/customizer.php:2032
msgid "Single Post Settings"
msgstr ""

#: inc/customizer.php:2055
msgid "Show / Hide Date"
msgstr ""

#: inc/customizer.php:2134
msgid "Show / Hide Tags"
msgstr ""

#: inc/customizer.php:2145
msgid "Show / Hide Category"
msgstr ""

#: inc/customizer.php:2155
msgid "Change the styling of Category ."
msgstr ""

#: inc/customizer.php:2159
msgid "Button"
msgstr ""

#: inc/customizer.php:2160
msgid "Underline"
msgstr ""

#: inc/customizer.php:2171
msgid "Single post Image Box Shadow"
msgstr ""

#: inc/customizer.php:2198
msgid "Show / Hide Post Navigation"
msgstr ""

#: inc/customizer.php:2208
#: inc/customizer.php:2221
msgid "Post Navigation Text"
msgstr ""

#: inc/customizer.php:2210
msgid "PREVIOUS"
msgstr ""

#: inc/customizer.php:2223
msgid "NEXT"
msgstr ""

#: inc/customizer.php:2235
msgid "Add Comment Title"
msgstr ""

#: inc/customizer.php:2249
msgid "Add Comment Button Text"
msgstr ""

#: inc/customizer.php:2262
msgid "Comment Form Width"
msgstr ""

#: inc/customizer.php:2263
msgid "Enter a value in %. Example:50%"
msgstr ""

#: inc/customizer.php:2265
msgid "100%"
msgstr ""

#: inc/customizer.php:2273
msgid "Grid Layout Settings"
msgstr ""

#: inc/customizer.php:2397
msgid "Display Grid Posts"
msgstr ""

#: inc/customizer.php:2438
msgid "Grid Post Content"
msgstr ""

#: inc/customizer.php:2453
msgid "Grid Featured Image Border Radius"
msgstr ""

#: inc/customizer.php:2469
msgid "Grid Featured Image Box Shadow"
msgstr ""

#: inc/customizer.php:2481
msgid "Other Settings"
msgstr ""

#: inc/customizer.php:2488
#: inc/getstart/getstart.php:128
msgid "General Settings"
msgstr ""

#: inc/customizer.php:2498
msgid "Width Layouts"
msgstr ""

#: inc/customizer.php:2499
msgid "Here you can change the width layout of Website."
msgstr ""

#: inc/customizer.php:2513
msgid "Page Sidebar Layout"
msgstr ""

#: inc/customizer.php:2514
msgid "Here you can change the sidebar layout for pages. "
msgstr ""

#: inc/customizer.php:2529
msgid "Show / Hide Page Breadcrumb"
msgstr ""

#: inc/customizer.php:2545
msgid "Show / Hide Progress Bar"
msgstr ""

#: inc/customizer.php:2558
msgid "Show / Hide Animations"
msgstr ""

#: inc/customizer.php:2559
msgid "Here you can disable overall site animation effect"
msgstr ""

#: inc/customizer.php:2570
msgid "Pre-Loader"
msgstr ""

#: inc/customizer.php:2579
msgid "Pre-Loader Background Color"
msgstr ""

#: inc/customizer.php:2588
msgid "Pre-Loader Border Color"
msgstr ""

#: inc/customizer.php:2597
msgid "Preloader Background Image"
msgstr ""

#: inc/customizer.php:2607
msgid "Show / Hide Sticky Sidebar"
msgstr ""

#: inc/customizer.php:2613
msgid "404 Page Settings"
msgstr ""

#: inc/customizer.php:2623
#: inc/customizer.php:2670
msgid "Add Title"
msgstr ""

#: inc/customizer.php:2637
#: inc/customizer.php:2684
msgid "Add Text"
msgstr ""

#: inc/customizer.php:2660
msgid "No Results Page Settings"
msgstr ""

#: inc/customizer.php:2672
#: no-results.php:9
msgid "Nothing Found"
msgstr ""

#: inc/customizer.php:2686
#: no-results.php:14
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: inc/customizer.php:2694
msgid "Sidebar Social Icons Settings"
msgstr ""

#: inc/customizer.php:2717
msgid "Icon Padding"
msgstr ""

#: inc/customizer.php:2756
msgid "Responsive Media"
msgstr ""

#: inc/customizer.php:2766
msgid "Show / Hide Sticky Header"
msgstr ""

#: inc/customizer.php:2776
msgid "Show / Hide Preloader"
msgstr ""

#: inc/customizer.php:2787
msgid "Show / Hide Sidebar"
msgstr ""

#: inc/customizer.php:2797
msgid "Show / Hide Scroll To Top"
msgstr ""

#: inc/customizer.php:2807
msgid "Add Open Menu Icon"
msgstr ""

#: inc/customizer.php:2820
msgid "Add Close Menu Icon"
msgstr ""

#: inc/customizer.php:2832
msgid "Toggle Button Bg Color"
msgstr ""

#: inc/customizer.php:2838
msgid "WooCommerce Layout"
msgstr ""

#: inc/customizer.php:2854
msgid "Show / Hide Shop Page Sidebar"
msgstr ""

#: inc/customizer.php:2864
msgid "Shop Page Sidebar Layout"
msgstr ""

#: inc/customizer.php:2883
msgid "Show / Hide Single Product Sidebar"
msgstr ""

#: inc/customizer.php:2893
msgid "Single Product Sidebar Layout"
msgstr ""

#: inc/customizer.php:2907
msgid "Products Per Page"
msgstr ""

#: inc/customizer.php:2908
#: inc/customizer.php:2925
msgid "Display on shop page"
msgstr ""

#: inc/customizer.php:2924
msgid "Products Per Row"
msgstr ""

#: inc/customizer.php:2941
msgid "Products Padding Top Bottom"
msgstr ""

#: inc/customizer.php:2955
msgid "Products Padding Left Right"
msgstr ""

#: inc/customizer.php:2971
msgid "Products Box Shadow"
msgstr ""

#: inc/customizer.php:2988
msgid "Products Border Radius"
msgstr ""

#: inc/customizer.php:3004
msgid "Products Button Border Radius"
msgstr ""

#: inc/customizer.php:3019
msgid "Products Button Padding Top Bottom"
msgstr ""

#: inc/customizer.php:3033
msgid "Products Button Padding Left Right"
msgstr ""

#: inc/customizer.php:3047
msgid "Sale Font Size"
msgstr ""

#: inc/customizer.php:3063
msgid "Sale Badge Position"
msgstr ""

#: inc/customizer.php:3076
msgid "Sale Padding Top Bottom"
msgstr ""

#: inc/customizer.php:3090
msgid "Sale Padding Left Right"
msgstr ""

#: inc/customizer.php:3105
msgid "Sale Border Radius"
msgstr ""

#: inc/customizer.php:3122
msgid "Show / Hide Related product"
msgstr ""

#: inc/customizer.php:3203
msgid "REAL ESTATE DEVELOPER PRO"
msgstr ""

#: inc/customizer.php:3204
msgid "UPGRADE PRO"
msgstr ""

#: inc/customizer.php:3210
msgid "DOCUMENTATION"
msgstr ""

#: inc/customizer.php:3211
msgid "DOCS"
msgstr ""

#: inc/customizer.php:3217
#: inc/customizer.php:3218
msgid "LIVE DEMO"
msgstr ""

#: inc/getstart/demo-content.php:8
#: inc/getstart/demo-content.php:190
msgid "Your demo import has been completed successfully."
msgstr ""

#: inc/getstart/demo-content.php:9
#: inc/getstart/demo-content.php:191
msgid "View Site"
msgstr ""

#: inc/getstart/demo-content.php:10
#: inc/getstart/demo-content.php:192
msgid "Customize Your Site"
msgstr ""

#: inc/getstart/demo-content.php:11
#: inc/getstart/demo-content.php:193
msgid "Free Theme Documentation"
msgstr ""

#: inc/getstart/demo-content.php:87
msgid "Home"
msgstr ""

#: inc/getstart/demo-content.php:113
msgid "Properties"
msgstr ""

#: inc/getstart/demo-content.php:139
msgid "about us"
msgstr ""

#: inc/getstart/demo-content.php:168
#: index.php:18
msgid "Blog"
msgstr ""

#: inc/getstart/demo-content.php:351
msgid "Click On The Below Run Importer Button To Import Demo Content Of Real Estate Developer"
msgstr ""

#: inc/getstart/demo-content.php:352
msgid "Please back up your website if it’s already live with data. This importer will overwrite your existing settings with the new customizer values for Real Estate Developer"
msgstr ""

#: inc/getstart/demo-content.php:353
msgid "Run Importer"
msgstr ""

#: inc/getstart/getstart.php:38
msgid "Demo Import"
msgstr ""

#: inc/getstart/getstart.php:39
msgid "Setup With Customizer"
msgstr ""

#: inc/getstart/getstart.php:40
msgid "Get Premium"
msgstr ""

#: inc/getstart/getstart.php:41
msgid "Free VS Premium"
msgstr ""

#: inc/getstart/getstart.php:42
#: inc/getstart/getstart.php:416
msgid "WP Theme Bundle"
msgstr ""

#: inc/getstart/getstart.php:69
msgid "The Real Estate Developer WordPress Theme is a robust and professionally crafted website template tailored specifically for real estate professionals, including developers, agencies, brokers, consultants, and agents. Whether you're handling residential, commercial, industrial, luxury, or investment properties, this theme serves as an ideal platform to showcase and manage property listings, homes for sale or rent, and various real estate projects like gated communities and turnkey developments. With its modern design elements and clean coding, the theme ensures intuitive navigation, property grids, a filterable property search, and striking full-width banners for open house events or video tours. Visually appealing, it features elegant layouts, interactive maps, virtual tour integration, property image galleries, and essential photography tools to enhance client exploration of listings. Additionally, this theme is optimized for real estate SEO, includes a blog and property news section, and seamlessly integrates with CRM tools for lead generation. Users can efficiently manage property documents, mortgage calculators, contact forms, and financing options. Perfect for launching a real estate marketing platform, realtor network portal, or property showcase website, it is also compatible with the Estatik Real Estate Plugin, providing a comprehensive solution for professional property marketing and management in both architecture and construction sectors."
msgstr ""

#: inc/getstart/getstart.php:72
msgid "Theme Documentation"
msgstr ""

#: inc/getstart/getstart.php:73
msgid "If you need any assistance regarding setting up and configuring the Theme, our documentation is there."
msgstr ""

#: inc/getstart/getstart.php:75
#: inc/getstart/getstart.php:157
#: inc/getstart/getstart.php:174
#: inc/getstart/getstart.php:430
#: inc/getstart/getstart.php:453
msgid "Documentation"
msgstr ""

#: inc/getstart/getstart.php:78
msgid "Theme Customizer"
msgstr ""

#: inc/getstart/getstart.php:79
msgid "To begin customizing your website, start by clicking \"Customize\"."
msgstr ""

#: inc/getstart/getstart.php:81
msgid "Customizing"
msgstr ""

#: inc/getstart/getstart.php:84
msgid "Having Trouble, Need Support?"
msgstr ""

#: inc/getstart/getstart.php:85
msgid "Our dedicated team is well prepared to help you out in case of queries and doubts regarding our theme."
msgstr ""

#: inc/getstart/getstart.php:87
msgid "Support Forum"
msgstr ""

#: inc/getstart/getstart.php:90
msgid "Reviews & Testimonials"
msgstr ""

#: inc/getstart/getstart.php:91
msgid "All the features and aspects of this WordPress Theme are phenomenal. I'd recommend this theme to all."
msgstr ""

#: inc/getstart/getstart.php:93
msgid "Reviews"
msgstr ""

#: inc/getstart/getstart.php:97
msgid "Link to customizer"
msgstr ""

#: inc/getstart/getstart.php:101
msgid "Upload your logo"
msgstr ""

#: inc/getstart/getstart.php:110
msgid "Slider Settings"
msgstr ""

#: inc/getstart/getstart.php:113
msgid "Top Charts Section"
msgstr ""

#: inc/getstart/getstart.php:119
msgid "Right Sidebar Section"
msgstr ""

#: inc/getstart/getstart.php:122
msgid "Menus"
msgstr ""

#: inc/getstart/getstart.php:131
msgid "Post settings"
msgstr ""

#: inc/getstart/getstart.php:137
msgid "Footer Widget"
msgstr ""

#: inc/getstart/getstart.php:140
msgid "Footer Text"
msgstr ""

#: inc/getstart/getstart.php:147
msgid "How to set up Home Page Template"
msgstr ""

#: inc/getstart/getstart.php:148
msgid "Follow these instructions to setup Home page."
msgstr ""

#: inc/getstart/getstart.php:149
msgid "1. Create a new page :"
msgstr ""

#: inc/getstart/getstart.php:149
#: inc/getstart/getstart.php:153
msgid " Go to "
msgstr ""

#: inc/getstart/getstart.php:150
msgid " Dashboard >> Pages >> Add New Page"
msgstr ""

#: inc/getstart/getstart.php:151
msgid "Name it as \"Home\" then select the template \"Custom Home Page\"."
msgstr ""

#: inc/getstart/getstart.php:153
msgid "2. Set the front page:"
msgstr ""

#: inc/getstart/getstart.php:154
msgid " Settings >> Reading "
msgstr ""

#: inc/getstart/getstart.php:155
msgid "Select the option of Static Page, now select the page you created to be the homepage, while another page to be your default page."
msgstr ""

#: inc/getstart/getstart.php:157
msgid " Once you are done with setup, then follow the"
msgstr ""

#: inc/getstart/getstart.php:168
msgid "Premium Theme Information"
msgstr ""

#: inc/getstart/getstart.php:170
msgid "This Political WordPress Theme is for everyone who is in the field of political parties, social movements, NGO’s, crowd-funding campaigns, and other politics related field. In the world of digitalization everyone wants to create their personal or professional websites. This Political WordPress theme helps to those who are looking forward to create an professional website without any hassle. This hassle free theme will make any website rank higher as it is completely well optimized and SEO friendly. Political WordPress Theme is ideal for politics and to show the world the nations welfare. This theme is compatible with cross browser so any platform weather it be google, Bing or Firefox it is always going to rank on search engines. Also talking about the color palette of the theme it is amazing and attractive. Even if the users want to change the background color or any color from the theme can easily customize it."
msgstr ""

#: inc/getstart/getstart.php:172
#: inc/getstart/getstart.php:451
msgid "Live Demo"
msgstr ""

#: inc/getstart/getstart.php:173
#: inc/getstart/getstart.php:452
msgid "Buy Premium"
msgstr ""

#: inc/getstart/getstart.php:185
msgid "Theme Features"
msgstr ""

#: inc/getstart/getstart.php:191
msgid "Features"
msgstr ""

#: inc/getstart/getstart.php:192
msgid "Free Themes"
msgstr ""

#: inc/getstart/getstart.php:193
msgid "Premium Themes"
msgstr ""

#: inc/getstart/getstart.php:198
msgid "Theme Customization"
msgstr ""

#: inc/getstart/getstart.php:203
msgid "Responsive Design"
msgstr ""

#: inc/getstart/getstart.php:208
msgid "Logo Upload"
msgstr ""

#: inc/getstart/getstart.php:213
msgid "Social Media Links"
msgstr ""

#: inc/getstart/getstart.php:223
msgid "Template Pages"
msgstr ""

#: inc/getstart/getstart.php:225
msgid "10"
msgstr ""

#: inc/getstart/getstart.php:228
msgid "Home Page Template"
msgstr ""

#: inc/getstart/getstart.php:229
#: inc/getstart/getstart.php:230
#: inc/getstart/getstart.php:240
msgid "1"
msgstr ""

#: inc/getstart/getstart.php:233
msgid "Theme sections"
msgstr ""

#: inc/getstart/getstart.php:234
msgid "2"
msgstr ""

#: inc/getstart/getstart.php:235
msgid "13"
msgstr ""

#: inc/getstart/getstart.php:238
msgid "Contact us Page Template / Support Templates"
msgstr ""

#: inc/getstart/getstart.php:243
msgid "Blog Templates & Layout"
msgstr ""

#: inc/getstart/getstart.php:245
msgid "3(Full width/Left/Right Sidebar)"
msgstr ""

#: inc/getstart/getstart.php:248
msgid "Page Templates & Layout"
msgstr ""

#: inc/getstart/getstart.php:250
msgid "3(Left/Right Sidebar)"
msgstr ""

#: inc/getstart/getstart.php:253
msgid "Color Pallete For Particular Sections"
msgstr ""

#: inc/getstart/getstart.php:258
msgid "Global Color Option"
msgstr ""

#: inc/getstart/getstart.php:263
msgid "Section Reordering"
msgstr ""

#: inc/getstart/getstart.php:268
msgid "Demo Importer"
msgstr ""

#: inc/getstart/getstart.php:273
msgid "Allow To Set Site Title, Tagline, Logo"
msgstr ""

#: inc/getstart/getstart.php:278
msgid "Enable Disable Options On All Sections, Logo"
msgstr ""

#: inc/getstart/getstart.php:283
msgid "Full Documentation"
msgstr ""

#: inc/getstart/getstart.php:288
msgid "Latest WordPress Compatibility"
msgstr ""

#: inc/getstart/getstart.php:293
msgid "Support 3rd Party Plugins"
msgstr ""

#: inc/getstart/getstart.php:298
msgid "Secure and Optimized Code"
msgstr ""

#: inc/getstart/getstart.php:303
msgid "Exclusive Functionalities"
msgstr ""

#: inc/getstart/getstart.php:308
msgid "Section Enable / Disable"
msgstr ""

#: inc/getstart/getstart.php:313
msgid "Section Google Font Choices"
msgstr ""

#: inc/getstart/getstart.php:318
msgid "Video Gallery"
msgstr ""

#: inc/getstart/getstart.php:323
msgid "Simple & Mega Menu Option"
msgstr ""

#: inc/getstart/getstart.php:328
msgid "Support to add custom CSS / JS "
msgstr ""

#: inc/getstart/getstart.php:333
msgid "Shortcodes"
msgstr ""

#: inc/getstart/getstart.php:338
msgid "Custom Background, Colors, Header, Logo & Menu"
msgstr ""

#: inc/getstart/getstart.php:343
msgid "Premium Membership"
msgstr ""

#: inc/getstart/getstart.php:348
msgid "Budget Friendly Value"
msgstr ""

#: inc/getstart/getstart.php:353
msgid "Priority Error Fixing"
msgstr ""

#: inc/getstart/getstart.php:358
msgid "Custom Feature Addition"
msgstr ""

#: inc/getstart/getstart.php:363
msgid "All Access Theme Pass"
msgstr ""

#: inc/getstart/getstart.php:368
msgid "Seamless Customer Support"
msgstr ""

#: inc/getstart/getstart.php:373
msgid "Real Estate Developer "
msgstr ""

#: inc/getstart/getstart.php:378
msgid "Detail Services"
msgstr ""

#: inc/getstart/getstart.php:383
msgid "About Business Page"
msgstr ""

#: inc/getstart/getstart.php:388
msgid "Team Member Page"
msgstr ""

#: inc/getstart/getstart.php:393
msgid "Project Description Page"
msgstr ""

#: inc/getstart/getstart.php:398
msgid "Support Page"
msgstr ""

#: inc/getstart/getstart.php:405
msgid "Upgrade to Pro"
msgstr ""

#: inc/getstart/getstart.php:418
msgid "Enhance your website effortlessly with our WP Theme Bundle. Get access to 485+ premium WordPress themes and 5+ powerful plugins, all designed to meet diverse business needs. Enjoy seamless integration with any plugins, ultimate customization flexibility, and regular updates to keep your site current and secure. Plus, benefit from our dedicated customer support, ensuring a smooth and professional web experience."
msgstr ""

#: inc/getstart/getstart.php:420
msgid "Features:"
msgstr ""

#: inc/getstart/getstart.php:421
msgid "485+ Premium Themes & 5+ Plugins."
msgstr ""

#: inc/getstart/getstart.php:422
msgid "Seamless Integration."
msgstr ""

#: inc/getstart/getstart.php:423
msgid "Customization Flexibility."
msgstr ""

#: inc/getstart/getstart.php:424
msgid "Regular Updates."
msgstr ""

#: inc/getstart/getstart.php:425
msgid "Dedicated Support."
msgstr ""

#: inc/getstart/getstart.php:427
msgid "Upgrade now and give your website the professional edge it deserves, all at an unbeatable price of $99!"
msgstr ""

#: inc/getstart/getstart.php:429
msgid "Get Bundle"
msgstr ""

#: inc/getstart/getstart.php:443
msgid "Welcome To Real Estate Developer"
msgstr ""

#: inc/getstart/getstart.php:445
#: inc/tgm/class-tgm-plugin-activation.php:2701
msgid "Version"
msgstr ""

#: inc/getstart/getstart.php:446
msgid "Get 20% Of On Pro Theme-Use Code: "
msgstr ""

#: inc/getstart/getstart.php:446
msgid "VWPRO20"
msgstr ""

#: inc/getstart/getstart.php:448
msgid "All Our Wordpress Themes Are Modern, Minimalist, 100% Responsive, Seo-Friendly,Feature-Rich, And Multipurpose That Best Suit Designers, Bloggers And Other Professionals Who Are Working In The Creative Fields."
msgstr ""

#: inc/getstart/getstart.php:463
msgid "WP THEME BUNDLE"
msgstr ""

#: inc/getstart/getstart.php:464
msgid "Get Access to 485+ Premium WordPress Themes At Just $99"
msgstr ""

#: inc/getstart/getstart.php:466
msgid "Get 10% OFF On Bundle"
msgstr ""

#: inc/getstart/getstart.php:477
msgid "GET PRO"
msgstr ""

#: inc/getstart/getstart.php:478
msgid "20% Off"
msgstr ""

#: inc/getstart/plugin-activation.php:40
#: inc/tgm/tgm.php:17
msgid "Ibtana - WordPress Website Builder"
msgstr ""

#: inc/getstart/plugin-activation.php:43
msgid "It is recommended that you install the Ibtana - WordPress Website Builder plugin to show advance blocks and templates on pages"
msgstr ""

#: inc/getstart/plugin-activation.php:53
msgid "Installing"
msgstr ""

#: inc/getstart/plugin-activation.php:54
msgid "Activating"
msgstr ""

#: inc/getstart/plugin-activation.php:55
msgid "Error"
msgstr ""

#: inc/getstart/plugin-activation.php:127
msgid "Install %s Now"
msgstr ""

#: inc/getstart/plugin-activation.php:129
msgid "Install & Activate"
msgstr ""

#: inc/getstart/plugin-activation.php:146
msgid "Activate %s Now"
msgstr ""

#: inc/getstart/plugin-activation.php:148
#: inc/tgm/class-tgm-plugin-activation.php:2876
msgid "Activate"
msgstr ""

#: inc/getstart/plugin-activation.php:151
#: inc/tgm/class-tgm-plugin-activation.php:2469
msgid "Active"
msgstr ""

#: inc/icon-picker.php:19
msgctxt "placeholder"
msgid "Icon"
msgstr ""

#: inc/logo/logo-resizer.php:19
msgid "Logo Size"
msgstr ""

#: inc/logo/logo-resizer.php:40
msgid "Logo Width"
msgstr ""

#: inc/logo/logo-resizer.php:53
msgid "Logo Height"
msgstr ""

#: inc/logo/logo-resizer.php:66
msgid "Logo Padding"
msgstr ""

#: inc/logo/logo-resizer.php:80
msgid "Logo Margin"
msgstr ""

#: inc/logo/logo-resizer.php:95
msgid "Show / Hide Site Title"
msgstr ""

#: inc/logo/logo-resizer.php:105
msgid "Site Title Font Size"
msgstr ""

#: inc/logo/logo-resizer.php:120
msgid "Site Title Color"
msgstr ""

#: inc/logo/logo-resizer.php:133
msgid "Show / Hide Site Tagline"
msgstr ""

#: inc/logo/logo-resizer.php:142
msgid "Site Tagline Font Size"
msgstr ""

#: inc/logo/logo-resizer.php:157
msgid "Site Tagline Color"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:340
msgid "Install Required Plugins"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:341
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:343
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:345
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:346
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:348
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:354
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:360
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:366
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:372
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:378
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:383
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:388
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:393
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:398
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:399
msgid "Return to the Dashboard"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:400
#: inc/tgm/class-tgm-plugin-activation.php:3311
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:401
#: inc/tgm/class-tgm-plugin-activation.php:3103
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:403
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:405
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/tgm/class-tgm-plugin-activation.php:407
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:408
msgid "Dismiss this notice"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:409
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:410
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:616
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:617
msgid "Update Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:735
msgid "Set the parent_slug config variable instead."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1042
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1042
#: inc/tgm/class-tgm-plugin-activation.php:1052
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1052
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1243
#: inc/tgm/class-tgm-plugin-activation.php:3099
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/tgm/class-tgm-plugin-activation.php:2112
msgid "TGMPA v%s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2421
msgid "Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2424
msgid "Recommended"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2440
msgid "WordPress Repository"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2443
msgid "External Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2446
msgid "Pre-Packaged"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2463
msgid "Not Installed"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2467
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2475
msgid "Required Update not Available"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2478
msgid "Requires Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2481
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/tgm/class-tgm-plugin-activation.php:2490
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2536
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2540
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2544
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2548
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:2630
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2638
msgid "Installed version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2646
msgid "Minimum required version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2658
msgid "Available version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2681
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2695
msgid "Plugin"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2696
msgid "Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2697
msgid "Type"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2702
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2751
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2756
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2762
msgid "Activate %2$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2834
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2867
msgid "Install"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2873
msgid "Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2907
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2909
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2950
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2952
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3059
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3085
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3310
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3655
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/tgm/class-tgm-plugin-activation.php:3658
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3660
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3664
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3666
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3667
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3669
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3672
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3674
msgid "%1$s installed successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3675
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3677
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3682
msgid "Show Details"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3682
msgid "Hide Details"
msgstr ""

#: inc/tgm/tgm.php:10
msgid "Essential Real Estate"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:10
msgid "VW About us"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:11
msgid "Widget for about us section in sidebar"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:56
#: inc/themes-widgets/contact-us-widget.php:86
#: inc/themes-widgets/social-icon.php:74
msgid "Title:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:60
msgid "Author Name:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:64
msgid "Designation:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:68
msgid "Description:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:72
msgid "Button Text:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:76
msgid "Button Url:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:80
msgid "Image Url:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:10
msgid "VW Contact us"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:11
msgid "Widget for contact us section in sidebar"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:60
msgid "Opening Time: "
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:90
msgid "Phone Number:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:94
msgid "Email id:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:98
msgid "Address:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:102
msgid "Opening Time:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:106
msgid "Longitude:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:110
msgid "Latitude:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:114
msgid "Contact Form Shortcode:"
msgstr ""

#: inc/themes-widgets/social-icon.php:11
msgid "VW Social Icon"
msgstr ""

#: inc/themes-widgets/social-icon.php:12
msgid "Widget for Social icons section"
msgstr ""

#: inc/themes-widgets/social-icon.php:33
msgid "Facebook"
msgstr ""

#: inc/themes-widgets/social-icon.php:35
msgid "Twitter"
msgstr ""

#: inc/themes-widgets/social-icon.php:37
msgid "Instagram"
msgstr ""

#: inc/themes-widgets/social-icon.php:39
msgid "Youtube"
msgstr ""

#: inc/themes-widgets/social-icon.php:41
msgid "Dribbal"
msgstr ""

#: inc/themes-widgets/social-icon.php:43
msgid "Linkedin"
msgstr ""

#: inc/themes-widgets/social-icon.php:46
msgid "Pinterest"
msgstr ""

#: inc/themes-widgets/social-icon.php:49
msgid "Tumblr"
msgstr ""

#: inc/themes-widgets/social-icon.php:78
msgid "Facebook:"
msgstr ""

#: inc/themes-widgets/social-icon.php:82
msgid "Twitter:"
msgstr ""

#: inc/themes-widgets/social-icon.php:86
msgid "Instagram:"
msgstr ""

#: inc/themes-widgets/social-icon.php:90
msgid "Youtube:"
msgstr ""

#: inc/themes-widgets/social-icon.php:93
msgid "Dribbal:"
msgstr ""

#: inc/themes-widgets/social-icon.php:97
msgid "Linkedin:"
msgstr ""

#: inc/themes-widgets/social-icon.php:102
msgid "Pinterest:"
msgstr ""

#: inc/themes-widgets/social-icon.php:106
msgid "Tumblr:"
msgstr ""

#: inc/typography/ctypo.php:27
msgid "Theme Typography"
msgstr ""

#: inc/typography/ctypo.php:31
msgid "Content Typography"
msgstr ""

#: inc/typography/ctypo.php:36
msgid "Headings Typography"
msgstr ""

#: inc/typography/ctypo.php:41
msgid "Global Color"
msgstr ""

#: inc/typography/ctypo.php:49
#: inc/typography/ctypo.php:60
msgid "Highlight Color"
msgstr ""

#: inc/typography/ctypo.php:50
#: inc/typography/ctypo.php:61
msgid "It will change the highlight color in one click."
msgstr ""

#: inc/typography/ctypo.php:149
msgid "Paragraph Color"
msgstr ""

#: inc/typography/ctypo.php:150
#: inc/typography/ctypo.php:156
msgid "Select how you want your paragraphs to appear."
msgstr ""

#: inc/typography/ctypo.php:155
msgid "Paragraph Typography"
msgstr ""

#: inc/typography/ctypo.php:176
msgid "Anchor Tag Color"
msgstr ""

#: inc/typography/ctypo.php:177
#: inc/typography/ctypo.php:183
msgid "Select how you want your a tag to appear."
msgstr ""

#: inc/typography/ctypo.php:182
msgid "Anchor Tag Typography"
msgstr ""

#: inc/typography/ctypo.php:203
msgid "Heading 1 Color"
msgstr ""

#: inc/typography/ctypo.php:204
#: inc/typography/ctypo.php:210
msgid "Select how heading 1 should appear."
msgstr ""

#: inc/typography/ctypo.php:209
msgid "Heading 1"
msgstr ""

#: inc/typography/ctypo.php:230
msgid "Heading 2 Color"
msgstr ""

#: inc/typography/ctypo.php:231
#: inc/typography/ctypo.php:237
msgid "Select how heading 2 should appear."
msgstr ""

#: inc/typography/ctypo.php:236
msgid "Heading 2"
msgstr ""

#: inc/typography/ctypo.php:257
msgid "Heading 3 Color"
msgstr ""

#: inc/typography/ctypo.php:258
#: inc/typography/ctypo.php:264
msgid "Select how heading 3 should appear."
msgstr ""

#: inc/typography/ctypo.php:263
msgid "Heading 3"
msgstr ""

#: inc/typography/ctypo.php:284
msgid "Heading 4 Color"
msgstr ""

#: inc/typography/ctypo.php:285
#: inc/typography/ctypo.php:291
msgid "Select how heading 4 should appear."
msgstr ""

#: inc/typography/ctypo.php:290
msgid "Heading 4"
msgstr ""

#: inc/typography/ctypo.php:311
msgid "Heading 5 Color"
msgstr ""

#: inc/typography/ctypo.php:312
#: inc/typography/ctypo.php:318
msgid "Select how heading 5 should appear."
msgstr ""

#: inc/typography/ctypo.php:317
msgid "Heading 5"
msgstr ""

#: inc/typography/ctypo.php:338
msgid "Heading 6 Color"
msgstr ""

#: inc/typography/ctypo.php:339
#: inc/typography/ctypo.php:345
msgid "Select how heading 6 should appear."
msgstr ""

#: inc/typography/ctypo.php:344
msgid "Heading 6"
msgstr ""

#: inc/typography/customize/control-typography.php:48
msgid "Font Color"
msgstr ""

#: inc/typography/customize/control-typography.php:49
msgid "Font Family"
msgstr ""

#: inc/typography/customize/control-typography.php:50
msgid "Font Size"
msgstr ""

#: inc/typography/customize/control-typography.php:51
msgid "Font Weight"
msgstr ""

#: inc/typography/customize/control-typography.php:52
msgid "Font Style"
msgstr ""

#: inc/typography/customize/control-typography.php:53
msgid "Line Height"
msgstr ""

#: inc/typography/customize/control-typography.php:54
msgid "Letter Spacing"
msgstr ""

#: inc/typography/customize/control-typography.php:243
msgid "No Fonts"
msgstr ""

#: inc/typography/customize/control-typography.php:244
msgid "Abril Fatface"
msgstr ""

#: inc/typography/customize/control-typography.php:245
msgid "Acme"
msgstr ""

#: inc/typography/customize/control-typography.php:246
msgid "Anton"
msgstr ""

#: inc/typography/customize/control-typography.php:247
msgid "Architects Daughter"
msgstr ""

#: inc/typography/customize/control-typography.php:248
msgid "Arimo"
msgstr ""

#: inc/typography/customize/control-typography.php:249
msgid "Arsenal"
msgstr ""

#: inc/typography/customize/control-typography.php:250
msgid "Arvo"
msgstr ""

#: inc/typography/customize/control-typography.php:251
msgid "Alegreya"
msgstr ""

#: inc/typography/customize/control-typography.php:252
msgid "Alfa Slab One"
msgstr ""

#: inc/typography/customize/control-typography.php:253
msgid "Averia Serif Libre"
msgstr ""

#: inc/typography/customize/control-typography.php:254
msgid "Bangers"
msgstr ""

#: inc/typography/customize/control-typography.php:255
msgid "Boogaloo"
msgstr ""

#: inc/typography/customize/control-typography.php:256
msgid "Bad Script"
msgstr ""

#: inc/typography/customize/control-typography.php:257
msgid "Bitter"
msgstr ""

#: inc/typography/customize/control-typography.php:258
msgid "Bree Serif"
msgstr ""

#: inc/typography/customize/control-typography.php:259
msgid "BenchNine"
msgstr ""

#: inc/typography/customize/control-typography.php:260
msgid "Cabin"
msgstr ""

#: inc/typography/customize/control-typography.php:261
msgid "Cardo"
msgstr ""

#: inc/typography/customize/control-typography.php:262
msgid "Courgette"
msgstr ""

#: inc/typography/customize/control-typography.php:263
msgid "Cherry Swash"
msgstr ""

#: inc/typography/customize/control-typography.php:264
msgid "Cormorant Garamond"
msgstr ""

#: inc/typography/customize/control-typography.php:265
msgid "Crimson Text"
msgstr ""

#: inc/typography/customize/control-typography.php:266
msgid "Cuprum"
msgstr ""

#: inc/typography/customize/control-typography.php:267
msgid "Cookie"
msgstr ""

#: inc/typography/customize/control-typography.php:268
msgid "Chewy"
msgstr ""

#: inc/typography/customize/control-typography.php:282
msgid "No Fonts weight"
msgstr ""

#: inc/typography/customize/control-typography.php:283
msgid "Thin"
msgstr ""

#: inc/typography/customize/control-typography.php:284
msgid "Light"
msgstr ""

#: inc/typography/customize/control-typography.php:285
#: inc/typography/customize/control-typography.php:303
msgid "Normal"
msgstr ""

#: inc/typography/customize/control-typography.php:286
msgid "Medium"
msgstr ""

#: inc/typography/customize/control-typography.php:287
msgid "Bold"
msgstr ""

#: inc/typography/customize/control-typography.php:288
msgid "Ultra Bold"
msgstr ""

#: inc/typography/customize/control-typography.php:302
msgid "No Fonts Style"
msgstr ""

#: inc/typography/customize/control-typography.php:304
msgid "Italic"
msgstr ""

#: inc/typography/customize/control-typography.php:305
msgid "Oblique"
msgstr ""

#: no-results.php:12
msgid "Ready to publish your first post? Get started here."
msgstr ""

#: no-results.php:17
msgid "Dont worry&hellip it happens to the best of us."
msgstr ""

#: no-results.php:19
msgid "Back to Home Page"
msgstr ""

#. Template Name of the theme
msgid "Custom Home Page"
msgstr ""

#: page-template/custom-home-page.php:162
msgid "Not specified"
msgstr ""

#: page-template/custom-home-page.php:207
msgid "Bedroom"
msgstr ""

#: page-template/custom-home-page.php:216
msgid "Bathroom"
msgstr ""

#: page-template/custom-home-page.php:225
msgid "Area"
msgstr ""

#: page-template/custom-home-page.php:241
msgid "View"
msgstr ""

#. Template Name of the theme
msgid "Ibtana Page Template"
msgstr ""

#: search.php:13
msgid "Results For: "
msgstr ""

#: searchform.php:11
msgctxt "placeholder"
msgid "Search"
msgstr ""

#: searchform.php:12
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:13
msgctxt "submit button"
msgid "Search"
msgstr ""

#: sidebar.php:11
msgid "firstsidebar"
msgstr ""

#: sidebar.php:15
msgid "secondsidebar"
msgstr ""

#: sidebar.php:21
msgid "thirdsidebar"
msgstr ""

#: sidebar.php:29
msgid "forthsidebar"
msgstr ""

#: sidebar.php:35
msgid "fifthsidebar"
msgstr ""

#: sidebar.php:36
msgid "Dropdown Categories"
msgstr ""

#: sidebar.php:41
msgid "sixthsidebar"
msgstr ""

#: sidebar.php:42
msgid "Tag Cloud"
msgstr ""

#: template-parts/content-audio.php:53
#: template-parts/content-gallery.php:42
#: template-parts/content-image.php:40
#: template-parts/content-image.php:85
#: template-parts/content-image.php:131
#: template-parts/content-video.php:53
#: template-parts/content.php:40
#: template-parts/content.php:86
#: template-parts/content.php:133
#: template-parts/grid-layout.php:38
#: template-parts/related-posts.php:60
#: template-parts/single-post-layout.php:35
msgid "0 Comment"
msgstr ""

#: template-parts/content-audio.php:53
#: template-parts/content-gallery.php:42
#: template-parts/content-image.php:40
#: template-parts/content-image.php:85
#: template-parts/content-image.php:131
#: template-parts/content-video.php:53
#: template-parts/content.php:40
#: template-parts/content.php:86
#: template-parts/content.php:133
#: template-parts/grid-layout.php:38
#: template-parts/related-posts.php:60
#: template-parts/single-post-layout.php:35
msgid "0 Comments"
msgstr ""

#: template-parts/content-audio.php:53
#: template-parts/content-gallery.php:42
#: template-parts/content-image.php:40
#: template-parts/content-image.php:85
#: template-parts/content-image.php:131
#: template-parts/content-video.php:53
#: template-parts/content.php:40
#: template-parts/content.php:86
#: template-parts/content.php:133
#: template-parts/grid-layout.php:38
#: template-parts/related-posts.php:60
#: template-parts/single-post-layout.php:35
msgid "% Comments"
msgstr ""

#: template-parts/header/navigation.php:16
msgid "Top Menu"
msgstr ""

#: template-parts/image-layout.php:28
msgid "Pages:"
msgstr ""

#: template-parts/image-layout.php:33
msgid "Edit"
msgstr ""

#: template-parts/single-post-layout.php:46
msgid "Categories:"
msgstr ""

#: template-parts/single-post-layout.php:66
msgctxt "Parent post link"
msgid "<span class=\"meta-nav\">Published in</span><span class=\"post-title\">%title</span>"
msgstr ""

#: template-parts/single-post-layout.php:72
msgid "Next post:"
msgstr ""

#: template-parts/single-post-layout.php:75
msgid "Previous post:"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""
